Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have 390 updates after opening up 32 bit through VM Ware Fusion. When tried to update, I got "Package operation failed" error and I can't even open up .run to install the application.

Here are the details:

installArchives() failed: E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl_5.14.2-6ubuntu2.1_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/libperl5.14_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-base_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-modules_5.14.2-6ubuntu2.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-pkg4.12_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/apt_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libssl1.0.0_1.0.1-4ubuntu5.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysvinit-utils_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysv-rc_2.88dsf-13.10ubuntu11.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/initscripts_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libudev0_175-0ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/upstart_1.5-0ubuntu7_i386.deb
E: Prior errors apply to /var/cache/apt/archives/cron_3.0pl1-120ubuntu4_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-inst1.4_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libsqlite3-0_3.7.9-2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/ntpdate_1%%3a4.2.6.p3+dfsg-1ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/resolvconf_1.63ubuntu15_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-data_2.32.3-0ubuntu1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-bin_2.32.3-0ubuntu1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gnome-control-center-data_1%%3a3.4.2-0ubuntu0.4_all.deb
E: Prior errors apply to /var/cache/apt/archives/libexpat1_2.0.1-7.2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libfontconfig1_2.8.0-3ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/fontconfig-config_2.8.0-3ubuntu9.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libcairo2_1.10.2-6.1ubuntu3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgcrypt11_1.5.0-3ubuntu0.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libtasn1-3_2.10-1ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgnutls26_2.12.14-5ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libk5crypto3_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgssapi-krb5-2_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 7%%
Extracting templates from packages: 15%%
Extracting templates from packages: 23%%
Extracting templates from packages: 30%%
Extracting templates from packages: 38%%
Extracting templates from packages: 46%%
Extracting templates from packages: 53%%
Extracting templates from packages: 61%%
Extracting templates from packages: 69%%
Extracting templates from packages: 76%%
Extracting templates from packages: 84%%
Extracting templates from packages: 92%%
Extracting templates from packages: 100%%
Preconfiguring packages ...
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl_5.14.2-6ubuntu2.1_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/libperl5.14_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-base_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-modules_5.14.2-6ubuntu2.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-pkg4.12_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/apt_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libssl1.0.0_1.0.1-4ubuntu5.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysvinit-utils_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysv-rc_2.88dsf-13.10ubuntu11.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/initscripts_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libudev0_175-0ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/upstart_1.5-0ubuntu7_i386.deb
E: Prior errors apply to /var/cache/apt/archives/cron_3.0pl1-120ubuntu4_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-inst1.4_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libsqlite3-0_3.7.9-2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/ntpdate_1%%3a4.2.6.p3+dfsg-1ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/resolvconf_1.63ubuntu15_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-data_2.32.3-0ubuntu1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-bin_2.32.3-0ubuntu1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gnome-control-center-data_1%%3a3.4.2-0ubuntu0.4_all.deb
E: Prior errors apply to /var/cache/apt/archives/libexpat1_2.0.1-7.2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libfontconfig1_2.8.0-3ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/fontconfig-config_2.8.0-3ubuntu9.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libcairo2_1.10.2-6.1ubuntu3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgcrypt11_1.5.0-3ubuntu0.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libtasn1-3_2.10-1ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgnutls26_2.12.14-5ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libk5crypto3_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgssapi-krb5-2_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 7%%
Extracting templates from packages: 15%%
Extracting templates from packages: 23%%
Extracting templates from packages: 30%%
Extracting templates from packages: 38%%
Extracting templates from packages: 46%%
Extracting templates from packages: 53%%
Extracting templates from packages: 61%%
Extracting templates from packages: 69%%
Extracting templates from packages: 76%%
Extracting templates from packages: 84%%
Extracting templates from packages: 92%%
Extracting templates from packages: 100%%
Preconfiguring packages ...
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl_5.14.2-6ubuntu2.1_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/libperl5.14_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-base_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-modules_5.14.2-6ubuntu2.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-pkg4.12_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/apt_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libssl1.0.0_1.0.1-4ubuntu5.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysvinit-utils_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysv-rc_2.88dsf-13.10ubuntu11.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/initscripts_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libudev0_175-0ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/upstart_1.5-0ubuntu7_i386.deb
E: Prior errors apply to /var/cache/apt/archives/cron_3.0pl1-120ubuntu4_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-inst1.4_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libsqlite3-0_3.7.9-2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/ntpdate_1%%3a4.2.6.p3+dfsg-1ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/resolvconf_1.63ubuntu15_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-data_2.32.3-0ubuntu1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-bin_2.32.3-0ubuntu1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gnome-control-center-data_1%%3a3.4.2-0ubuntu0.4_all.deb
E: Prior errors apply to /var/cache/apt/archives/libexpat1_2.0.1-7.2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libfontconfig1_2.8.0-3ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/fontconfig-config_2.8.0-3ubuntu9.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libcairo2_1.10.2-6.1ubuntu3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgcrypt11_1.5.0-3ubuntu0.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libtasn1-3_2.10-1ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgnutls26_2.12.14-5ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libk5crypto3_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgssapi-krb5-2_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 7%%
Extracting templates from packages: 15%%
Extracting templates from packages: 23%%
Extracting templates from packages: 30%%
Extracting templates from packages: 38%%
Extracting templates from packages: 46%%
Extracting templates from packages: 53%%
Extracting templates from packages: 61%%
Extracting templates from packages: 69%%
Extracting templates from packages: 76%%
Extracting templates from packages: 84%%
Extracting templates from packages: 92%%
Extracting templates from packages: 100%%
Preconfiguring packages ...
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl_5.14.2-6ubuntu2.1_i386.deb
E: Invalid archive signature
E: Prior errors apply to /var/cache/apt/archives/libperl5.14_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-base_5.14.2-6ubuntu2.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/perl-modules_5.14.2-6ubuntu2.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-pkg4.12_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/apt_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libssl1.0.0_1.0.1-4ubuntu5.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysvinit-utils_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/sysv-rc_2.88dsf-13.10ubuntu11.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/initscripts_2.88dsf-13.10ubuntu11.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libudev0_175-0ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/upstart_1.5-0ubuntu7_i386.deb
E: Prior errors apply to /var/cache/apt/archives/cron_3.0pl1-120ubuntu4_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libapt-inst1.4_0.8.16~exp12ubuntu10.2_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libsqlite3-0_3.7.9-2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/ntpdate_1%%3a4.2.6.p3+dfsg-1ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/resolvconf_1.63ubuntu15_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-data_2.32.3-0ubuntu1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libglib2.0-bin_2.32.3-0ubuntu1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/gnome-control-center-data_1%%3a3.4.2-0ubuntu0.4_all.deb
E: Prior errors apply to /var/cache/apt/archives/libexpat1_2.0.1-7.2ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libfontconfig1_2.8.0-3ubuntu9.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/fontconfig-config_2.8.0-3ubuntu9.1_all.deb
E: Prior errors apply to /var/cache/apt/archives/libcairo2_1.10.2-6.1ubuntu3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgcrypt11_1.5.0-3ubuntu0.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libtasn1-3_2.10-1ubuntu1.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgnutls26_2.12.14-5ubuntu3.1_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libk5crypto3_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
E: Prior errors apply to /var/cache/apt/archives/libgssapi-krb5-2_1.10+dfsg~beta1-2ubuntu0.3_i386.deb
debconf: apt-extracttemplates failed: Illegal seek

Extracting templates from packages: 7%%
Extracting templates from packages: 15%%
Extracting templates from packages: 23%%
Extracting templates from packages: 30%%
Extracting templates from packages: 38%%
Extracting templates from packages: 46%%
Extracting templates from packages: 53%%
Extracting templates from packages: 61%%
Extracting templates from packages: 69%%
Extracting templates from packages: 76%%
Extracting templates from packages: 84%%
Extracting templates from packages: 92%%
Extracting templates from packages: 100%%
Preconfiguring packages ...
dpkg-deb: error: `/var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb' is not a debian format archive
dpkg: error processing /var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb (--unpack):
 subprocess dpkg-deb --control returned error exit status 2
No apport report written because MaxReports is reached already
Errors were encountered while processing:
 /var/cache/apt/archives/base-files_6.5ubuntu6.2_i386.deb
Error in function: 
SystemError: E:Sub-process /usr/bin/dpkg returned an error code (1)
share|improve this question
add comment

Know someone who can answer? Share a link to this question via email, Google+, Twitter, or Facebook.

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.